html, body{padding: 20px 10px 20px 10px;background:#fff }

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
color: #a3a4a4!important;
font-size: 13px;
font-weight: normal;
}
:-ms-input-placeholder { /* IE 10+ */
color: #a3a4a4!important;
font-size: 13px;
font-weight: normal;
}
::-moz-placeholder { /* Firefox 19+ */
color: #a3a4a4!important;
font-size: 13px;
font-weight: normal;
}
:-moz-placeholder { /* Firefox 18- */
color: #a3a4a4!important;
font-size: 13px;
font-weight: normal;
}

.success{color: #fff;padding: 10px;background: #c1964c;margin-bottom: 10px;}

#contact_form .state-error{border:1px solid #f00;margin-bottom: 6px;}
#contact_form .form-group label{display: none;}
#contact_form .form-group select{color: #a3a4a4;border-radius:1px;}
#contact_form .form-group select option{color: #000;}
#contact_form .form-group input{color: #000;border-radius:1px;}
#contact_form .errorMsg{color:#d81203;font-size: 12px;margin-bottom: 5px;display: block;-webkit-transition:all .3s ease-out 0s;-o-transition:all .3s ease-out 0s}
#contact_form .refresh {
    display: inline-block;
    height: 20px;
    width: 16px;
    cursor: pointer;
    color: #FFF!important;
    background: url(refresh.png) no-repeat;
    border: 0 solid;
    outline: none!important;
}
.form-control {
    border: 1px solid #3f3083;
    height: 40px;
    border-radius: 1px;
    
}
#contact_form .form-group input[type=submit] {
    background: transparent;
    padding: 13px 34px;
    border:1px solid #343240;background: rgba(52, 50, 64, 0.0);color: #343240;
    transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -webkit-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;}
#contact_form .form-group input:hover[type="submit"]{border:1px solid #343240;color: #fff;background: #343240;}
#contact_form .txtcaptcha {
    background: rgba(255,255,255,0.8);
    border: 1px solid #abaaaa !important;
    display: inline-block;
    color: #abaaaa;
    text-shadow: 1px 1px 1px #fff;
    text-align: center;
    font-weight: 700;
    border: none;
    font-size: 25px;
    padding: 5px 10px;
    font-family: 'Oswald',sans-serif;
    margin-bottom: 5px;
    border-radius: 5px;
}
#contact_form .pref {
    display: inline-block;
    font-size: 12px;
    color: #b1b0b0;
}